# CairoContext::relCurveTo

# cairo_rel_curve_to

(PECL cairo >= 0.1.0)

CairoContext::relCurveTo -- cairo_rel_curve_to — The relCurveTo purpose

### Description

Object oriented style (method):

public CairoContext::relCurveTo ( float `$x1` , float `$y1` , float `$x2` , float `$y2` , float `$x3` , float `$y3` ) : void

Procedural style:

cairo_rel_curve_to ( CairoContext `$context` , float `$x1` , float `$y1` , float `$x2` , float `$y2` , float `$x3` , float `$y3` ) : void

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x1`

  Description...

`y1`

  Description...

`x2`

  Description...

`y2`

  Description...

`x3`

  Description...

`y3`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()